Уязвимость BDU:2015-02113

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02113.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие локальному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета kernel-image-2.4.18-newpmac операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена локальным злоумышленником
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.0 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,2)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
kernel-headers-2.4.18 — 2.4.18-1woody5
kernel-image-2.4.18-newpmac — 2.4.18-1woody5
kernel-image-2.4.18-powerpc — 2.4.18-1woody5
kernel-image-2.4.18-powerpc-smp — 2.4.18-1woody5
alpha:
kernel-headers-2.4.18-1 — 2.4.18-15
kernel-headers-2.4.18-1-generic — 2.4.18-15
kernel-headers-2.4.18-1-smp — 2.4.18-15
kernel-image-2.4.18-1-generic — 2.4.18-15
kernel-image-2.4.18-1-smp — 2.4.18-15
noarch:
kernel-doc-2.4.18 — 2.4.18-14.3
kernel-source-2.4.18 — 2.4.18-14.3
kernel-patch-2.4.18-powerpc — 2.4.18-1woody5
i686:
kernel-headers-2.4.18-1 — 2.4.18-13
kernel-headers-2.4.18-1-386 — 2.4.18-13
kernel-headers-2.4.18-1-586tsc — 2.4.18-13
kernel-headers-2.4.18-1-686 — 2.4.18-13
kernel-headers-2.4.18-1-686-smp — 2.4.18-13
kernel-headers-2.4.18-1-k6 — 2.4.18-13
kernel-headers-2.4.18-1-k7 — 2.4.18-13
kernel-image-2.4.18-1-386 — 2.4.18-13
kernel-image-2.4.18-1-586tsc — 2.4.18-13
kernel-image-2.4.18-1-686 — 2.4.18-13
kernel-image-2.4.18-1-686-smp — 2.4.18-13
kernel-image-2.4.18-1-k6 — 2.4.18-13
kernel-image-2.4.18-1-k7 — 2.4.18-13
kernel-pcmcia-modules-2.4.18-1-386 — 2.4.18-13
kernel-pcmcia-modules-2.4.18-1-586tsc — 2.4.18-13
kernel-pcmcia-modules-2.4.18-1-686 — 2.4.18-13
kernel-pcmcia-modules-2.4.18-1-686-smp — 2.4.18-13
kernel-pcmcia-modules-2.4.18-1-k6 — 2.4.18-13
kernel-pcmcia-modules-2.4.18-1-k7 — 2.4.18-13
kernel-headers-2.4.18-bf2.4 — 2.4.18-5woody8
kernel-image-2.4.18-bf2.4 — 2.4.18-5woody8
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2004-0177. CVE-2004-0010. CVE-2004-0109. CVE-2004-0003. CVE-2004-0178. DSA-479. ID:1400520.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-479/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0109
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0003
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0177
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0010
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0178

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *